# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-09 15:45+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"

#: mods/mobs_hades/cave_master.lua:100
msgid "Cave Master Spawn Egg"
msgstr ""

#: mods/mobs_hades/cave_master.lua:101
msgid "Cave Elder Spawn Egg"
msgstr ""

#: mods/mobs_hades/mese_monster.lua:71
msgid "Mese Monster Spawn Egg"
msgstr ""

#: mods/mobs_hades/mese_monster.lua:72
msgid "Deep Mese Monster Spawn Egg"
msgstr ""

#: mods/mobs_hades/mutant.lua:72
msgid "Mutant Spawn Egg"
msgstr ""

#. ~ an 'oerkki' is a fantasy monster
#: mods/mobs_hades/oerkki.lua:61
msgid "Oerkki Spawn Egg"
msgstr ""

#: mods/mobs_hades/spider.lua:89
msgid "Cobweb"
msgstr ""

#: mods/mobs_hades/spider.lua:90
msgid "Hard to move through"
msgstr ""

#: mods/mobs_hades/spider.lua:118
msgid "Gold Spider Spawn Egg"
msgstr ""

#: mods/mobs_hades/spider.lua:119
msgid "Sapphire Spider Spawn Egg"
msgstr ""

#: mods/mobs_hades/spider.lua:120
msgid "Ruby Spider Spawn Egg"
msgstr ""

#: mods/mobs_hades/spider.lua:121
msgid "Mese Spider Spawn Egg"
msgstr ""

#: mods/mobs_hades/stone_monster.lua:80
msgid "Stone Monster Spawn Egg"
msgstr ""

#: mods/mobs_hades/stone_monster.lua:81
msgid "Deep Stone Monster Spawn Egg"
msgstr ""
